#accessLog input[type='search']{
    width: 200px;
    padding: 2px 5px!important;
    height: 24px;
}
.accessLogTable{
    width: 100%;
    border-collapse: collapse;
}

.accessLogTable td{
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 2px 5px;
    border: 1px solid #333;
    width: 100px;
}

.logNav{
    position: -webkit-sticky;
    position: sticky;
    top: -10px;
    background: #3D3B3B;
    z-index: 1;
    padding: 5px 0;
}

.logNav button{
    margin-left: 5px;
}

#accessLog .moreMenus{
    overflow: auto;
    max-width: 400px;
}